@media (min-width: 1025px) {
    .product-layout-10 .product-images-cover::after {
        background-color: white;
    }
}


.summary-container .author-name {
    font-size: 3rem;
    line-height: 1.2;
    margin-bottom: 20px;
}

.summary-container .product-description-short-box {
    border-radius: 13px;
    padding: 26px;
    border: 1px solid #e3e3e3;
    margin: 30px 0 30px 0
}

.rounded-links {
    padding:13px;
    border-radius: 26px;
    background-color: white !important;
    border: 2px solid;
}
